Subject: bug#17507: Documentation for `add-text-property' and relatives

From: Eli Zaretskii <[email-masked]>
Date: Thu, 15 Aug 2019 17:30:00 +0300

> From: Eli Barzilay <[email-masked]>
> Date: Thu, 15 Aug 2019 06:41:17 +0300
> Cc: [email-masked]
> 
> Um...  Note that I referred *explicitly* to other lisps and schemes.
> The assumption that I'm talking about would hold for people who are
> used to CL too: a string is indeed more than just a pointer bytes with
> a NUL at the end, yet there is no way to change a *property* of "foo"
> and end up with #("foo" stuff...).

Can you explain in more detail what did you think was missing from the
manual?  I've read the original report, and I admit I didn't
understand what was the essence of your difficulty.

Thanks.